CVE-2014-1958

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2014-1958 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

SUSE Bugzilla entries: 863838, 864868

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 12.3
  • ImageMagick >= 6.7.8.8-4.13.1
  • ImageMagick-debuginfo >= 6.7.8.8-4.13.1
  • ImageMagick-debugsource >= 6.7.8.8-4.13.1
  • ImageMagick-devel >= 6.7.8.8-4.13.1
  • ImageMagick-devel-32bit >= 6.7.8.8-4.13.1
  • ImageMagick-doc >= 6.7.8.8-4.13.1
  • ImageMagick-extra >= 6.7.8.8-4.13.1
  • ImageMagick-extra-debuginfo >= 6.7.8.8-4.13.1
  • libMagick++-devel >= 6.7.8.8-4.13.1
  • libMagick++5 >= 6.7.8.8-4.13.1
  • libMagick++5-debuginfo >= 6.7.8.8-4.13.1
  • libMagickCore5 >= 6.7.8.8-4.13.1
  • libMagickCore5-32bit >= 6.7.8.8-4.13.1
  • libMagickCore5-debuginfo >= 6.7.8.8-4.13.1
  • libMagickCore5-debuginfo-32bit >= 6.7.8.8-4.13.1
  • libMagickWand5 >= 6.7.8.8-4.13.1
  • libMagickWand5-32bit >= 6.7.8.8-4.13.1
  • libMagickWand5-debuginfo >= 6.7.8.8-4.13.1
  • libMagickWand5-debuginfo-32bit >= 6.7.8.8-4.13.1
  • perl-PerlMagick >= 6.7.8.8-4.13.1
  • perl-PerlMagick-debuginfo >= 6.7.8.8-4.13.1
Patchnames:
openSUSE-2014-206
openSUSE 13.1
  • ImageMagick >= 6.8.6.9-2.12.1
  • ImageMagick-debuginfo >= 6.8.6.9-2.12.1
  • ImageMagick-debugsource >= 6.8.6.9-2.12.1
  • ImageMagick-devel >= 6.8.6.9-2.12.1
  • ImageMagick-devel-32bit >= 6.8.6.9-2.12.1
  • ImageMagick-doc >= 6.8.6.9-2.12.1
  • ImageMagick-extra >= 6.8.6.9-2.12.1
  • ImageMagick-extra-debuginfo >= 6.8.6.9-2.12.1
  • libMagick++-6_Q16-2 >= 6.8.6.9-2.12.1
  • libMagick++-6_Q16-2-32bit >= 6.8.6.9-2.12.1
  • libMagick++-6_Q16-2-debuginfo >= 6.8.6.9-2.12.1
  • libMagick++-6_Q16-2-debuginfo-32bit >= 6.8.6.9-2.12.1
  • libMagick++-devel >= 6.8.6.9-2.12.1
  • libMagick++-devel-32bit >= 6.8.6.9-2.12.1
  • libMagickCore-6_Q16-1 >= 6.8.6.9-2.12.1
  • libMagickCore-6_Q16-1-32bit >= 6.8.6.9-2.12.1
  • libMagickCore-6_Q16-1-debuginfo >= 6.8.6.9-2.12.1
  • libMagickCore-6_Q16-1-debuginfo-32bit >= 6.8.6.9-2.12.1
  • libMagickWand-6_Q16-1 >= 6.8.6.9-2.12.1
  • libMagickWand-6_Q16-1-32bit >= 6.8.6.9-2.12.1
  • libMagickWand-6_Q16-1-debuginfo >= 6.8.6.9-2.12.1
  • libMagickWand-6_Q16-1-debuginfo-32bit >= 6.8.6.9-2.12.1
  • perl-PerlMagick >= 6.8.6.9-2.12.1
  • perl-PerlMagick-debuginfo >= 6.8.6.9-2.12.1
Patchnames:
openSUSE-2014-206
openSUSE Evergreen 11.4
  • ImageMagick >= 6.6.5.8-8.74.1
  • ImageMagick-debuginfo >= 6.6.5.8-8.74.1
  • ImageMagick-debugsource >= 6.6.5.8-8.74.1
  • ImageMagick-devel >= 6.6.5.8-8.74.1
  • ImageMagick-doc >= 6.6.5.8-8.74.1
  • ImageMagick-extra >= 6.6.5.8-8.74.1
  • ImageMagick-extra-debuginfo >= 6.6.5.8-8.74.1
  • libMagick++-devel >= 6.6.5.8-8.74.1
  • libMagick++4 >= 6.6.5.8-8.74.1
  • libMagick++4-debuginfo >= 6.6.5.8-8.74.1
  • libMagickCore4 >= 6.6.5.8-8.74.1
  • libMagickCore4-32bit >= 6.6.5.8-8.74.1
  • libMagickCore4-debuginfo >= 6.6.5.8-8.74.1
  • libMagickCore4-debuginfo-32bit >= 6.6.5.8-8.74.1
  • libMagickCore4-debuginfo-x86 >= 6.6.5.8-8.74.1
  • libMagickCore4-x86 >= 6.6.5.8-8.74.1
  • libMagickWand4 >= 6.6.5.8-8.74.1
  • libMagickWand4-32bit >= 6.6.5.8-8.74.1
  • libMagickWand4-debuginfo >= 6.6.5.8-8.74.1
  • libMagickWand4-debuginfo-32bit >= 6.6.5.8-8.74.1
  • libMagickWand4-debuginfo-x86 >= 6.6.5.8-8.74.1
  • libMagickWand4-x86 >= 6.6.5.8-8.74.1
  • perl-PerlMagick >= 6.6.5.8-8.74.1
  • perl-PerlMagick-debuginfo >= 6.6.5.8-8.74.1
Patchnames:
2014-30